html
{
	padding: 0px;
	border: 0px;
	margin: 0px;
	text-align: center;
}

body
{
	Font-family: Arial, sans-serif;
	Font-Size: 14px;
	Color: #000040;
	Background-Color: #FFFFE0;
	border: 0px;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

TD, TH
{
	Font-Size: 14px;
}

div#page
{
	Font-family: Arial, sans-serif;
	Font-Size: 14px;
	Color: #000040;
	Background-Color: #FFFF80;
	text-align: center;
	width: 100%;
	position: relative;
	top: 0px;
	left: 0px;
	min-height:750px;
}
div#centerdiv
{
	max-width:930px;
	width:100%;
	margin:0px auto;
	position: relative;
	box-shadow:0px 0px 10px 0px #888;
}
div#leftad
{
	position:absolute;
	top:130px;
	left:10px;
	width:160px;
	height:600px;
}

div #rightad
{
	position: absolute;
	top: 130px;
	right: 10px;
	width:160px;
	height:600px;
}

div#topad
{
	max-width:468px;
	width:100%;
	height:60px;
	margin:9px 10px;
	float:right;
}

div#socmedia
{
	position: absolute;
	top:740px;
	right:0px;
	width:140px;
	height:120px;
	margin:10px;
	margin-top:0px;
	padding:0px;
}
a:link 			{  color: #0030B0;}
a:active		{  color: #0000E0;}
a:visited		{  color: #003080;}
a:hover			{  color: #C00000;}

.aa a:link		{  color: #900000; text-decoration: none; Font-Weight: bold; Font-Size: 14px;}
.aa a:active	{  color: #900000; text-decoration: none; Font-Weight: bold; Font-Size: 14px;}
.aa a:visited	{  color: #900000; text-decoration: none; Font-Weight: bold; Font-Size: 14px;}
.aa a:hover		{  color: #900000; text-decoration: none; Font-Weight: bold; Font-Size: 14px;}

.ab a:link		{  color: #000040; text-decoration: none; Font-Size: 14px;}
.ab a:active	{  color: #000040; text-decoration: none; Font-Size: 14px;}
.ab a:visited	{  color: #000040; text-decoration: none; Font-Size: 14px;}
.ab a:hover		{  color: #000040; text-decoration: none; Font-Size: 14px;}
.ab b			{  Font-Weight: normal;}

.ac a:link 		{  color: #0030C0; Font-Size: 14px;}
.ac a:active	{  color: #0000E0; Font-Size: 14px;}
.ac a:visited	{  color: #0060F0; Font-Size: 14px;}
.ac a:hover		{  color: #C00000; Font-Size: 14px;}

.a1 a			{  color: #0030B0; text-decoration: none; Font-Weight: bold; Font-Size: 13px;}
.a1 a:hover		{  color: #C00000; text-decoration: none; Font-Weight: bold; Font-Size: 13px;}

div#topbar 
{
	Background-Color: #FFFFB0;
	border: 0px;
	padding: 0px;
	border-bottom: solid 1px #000;
	position: relative;
	height: 80px;
	width: 100%;
	text-align: left;
}
div#topbar img
{
	width:100%;
	max-width:400px;
}
div#topbar H1
{
	Font-Size: 36px;
	Font-Weight: Bold;
	Color: #000040;
	margin: 10px;
}
div#topbar H1 a:link 	{  color: #C00000; text-decoration: none;}
div#topbar H1 a:active	{  color: #C00000; text-decoration: none;}
div#topbar H1 a:visited	{  color: #C00000; text-decoration: none;}
div#topbar H1 a:hover	{  color: #0030C0; text-decoration: none;}

div#topbar H2
{
	Font-Size: 20px;
	Font-Weight: Bold;
	Color: #000040;
	margin: 0px 0px 0px 0px;
}

div#bookmark
{
	float: right;
	position: relative;
	top: 5px;
	left: -5px;
}
div#bookmark, div#bookmarkie
{
	float: right;
	position: relative;
	top: 5px;
	left: -5px;
	cursor:hand;
	width: 72px;
	height: 55px;
	Background-Color: #FFFF90;
	border: 1px #808080 solid;
	text-align:center;
	padding-top:5px;
}
div#bookmark
{
}
div#bookmark span, div#bookmarkie span
{
	color:#808080;
	font-size:12px;
	display: inline;
}

div#menu, div#searchform
{
	Background-Color: #FFFFB0;
	border: 0px;
	margin-top: 20px;
	margin-left: 10px;
	width: 200px;
	float: left;
	padding: 0px;
	clear: left;
border:1px solid #000;
}

div#menu
{
	border-bottom: 0px;
}

div#searchform
{
	margin-top: 0px;
	border-top: 0px;
}

ul#menulist
{
	list-style-image: url(images/blob.gif);
	list-style-type: circle

}

li.menuitem
{
	margin: 0px 0px 3px 0px;
	clear: both;
	text-indent:-4px;
	text-align: left;
}

P.menutext a:link, li.menuitem a:link 		{  color: #0030B0; text-decoration: none; Font-Weight: bold; Font-Size: 13px;}
P.menutext a:active, li.menuitem a:active	{  color: #0030B0; text-decoration: none; Font-Weight: bold; Font-Size: 13px;}
P.menutext a:visited, li.menuitem a:visited	{  color: #0030B0; text-decoration: none; Font-Weight: bold; Font-Size: 13px;}
P.menutext a:hover, li.menuitem a:hover		{  color: #C00000; text-decoration: none; Font-Weight: bold; Font-Size: 13px;}

.menutext
{
	Font-Weight: bold;
	position: relative;
	left:-20px;
	margin-bottom:5px;
	text-align: left;
}

div#nextpage
{
	text-align:right;
}

div#prevpage
{
	text-align:left;
}


div#menutop div, div#menutop, div#searchformbot div, div#searchformbot  
{
	width: 100%;
	height: 5px;
	font-size: 1px;
}


div#maintext, div#sitemaptext, div#ranktext
{
	width:520px;
	Background-Color: #FFFF80;
xBackground-Color: #FF8080;
	border: 0px;
	padding: 20px 0px 15px 0px;
	margin:0px auto;
	min-height:600px;
}

div#ranktext td
{
	Font-Size: 13px;
	Font-Weight: bold;
}

div#maintext H1, div#sitemaptext H1, div#ranktext H1
{
	Font-Size: 16px;
	Font-Weight: bold;
	Color: #C00000;
}
div#ranktext H1
{
	Font-Size: 20px;
	margin-bottom: 0px;
}

div#vid
{
	width:480px;
	Background-Color: #FFFF80;
	border: 0px solid #f00;
	padding: 20px;
}

P.searchheading
{
	Font-Size: 20px;
	Font-Weight: Bold;
	Color: #000040;
}

.searchbox
{
	margin: 0px;
	padding-left: 10px;
}


div#sitemaptext H1
{
	padding-bottom: 1px;
	display: inline;
}

.sitemaplink
{
	padding: 0px;
	margin: 0px;
	display: inline;
}
.sitemappart1, .sitemappart2
{
	margin-bottom: 10px;
}
.sitemappart1
{
	text-align: right;
	width: 40%;
	float: left;
}
.sitemappart2
{
	text-align: left;
	width: 60%;
	float: right;
}

.sitemaplink a:link 	{  color: #0030B0; text-decoration: none; Font-Weight: bold; Font-Size: 13px;}
.sitemaplink a:active	{  color: #0030B0; text-decoration: none; Font-Weight: bold; Font-Size: 13px;}
.sitemaplink a:visited	{  color: #0030B0; text-decoration: none; Font-Weight: bold; Font-Size: 13px;}
.sitemaplink a:hover	{  color: #C00000; text-decoration: none; Font-Weight: bold; Font-Size: 13px;}

div#footer
{
	Background-Color: #FFFF80;
	border: 0px;
	padding: 10px;
	Font-Size: 13px;
	text-align: center;
	clear: both;
}

div#copyrgt
{
	padding: 10px;
	Font-Size: 10px;
	text-align: center;
}

.mytot
{
	Font-Size: 30px;
	text-align: center;
}

.nonbold
{
	Font-Weight: normal;
}


.msm{width:34px;height:34px;border:0px;margin:0px;padding:0px;}
.msm1{width:34px;height:61px;border:0px;margin:0px;padding:0px;}
.upb{width:70px;height:27px;border:0px;margin:0px;padding:0px;background:#FFFFFF;}
.cki{width:200px;height:100px;border:0px;margin:0px;padding:0px;}
.ckb{width:204px;height:104px;border:0px;margin:0px;padding:0px;background:#FFFFF0;
	position:absolute;left:0px;top:0px;}
button::-moz-focus-inner{ border: none !important;} 

table
{
	-moz-user-select: none;
	-khtml-user-select: none;
	user-select: none;
}

.aboutul li
{
	padding-bottom:5px;
	Font-Size: 12px;
	Font-Weight: bold;
}

#menubar
{
	position:relative;
	border-width:0px;
	width: 100%;
	height:36px;
	margin:0px;
	padding: 0px;
	background:none;
	z-index:100;
	background:#ffff80;

	background:#FEFFB5;
	background: -webkit-linear-gradient(top, #eee , #bbc); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(top, #eee, #bbc); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(top, #eee, #bbc); /* For Firefox 3.6 to 15 */
	background: repeating-linear-gradient(to bottom, #FFFF80 , #D3D533 36px); /* Standard syntax (must be last) */

}
#menusel div
{
	background:#D3D533;
	background: -webkit-linear-gradient(bottom, #eee , #bbc); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(bottom, #eee, #bbc); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(bottom, #eee, #bbc); /* For Firefox 3.6 to 15 */
	background: linear-gradient(to top, #FFFF80 , #D3D533); /* Standard syntax (must be last) */
	box-shadow:inset 3px 2px 10px -3px #000;
}
#menubar ul
{
	list-style:none;
	padding:0px;
	margin:0px;
	margin-left:0px;
	z-index:100;
}
#menubar ul li
{
	display: block;
	position: relative;
	float: left;
	clear:none;
	padding:0px;
	text-align:center;
	margin:0px;
	border:0px solid #888;
	border-right-width:1px;
	text-indent:0px;
	font-size:95%;

	background:#FEFFB5;
	background: -webkit-linear-gradient(top, #eee , #bbc); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(top, #eee, #bbc); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(top, #eee, #bbc); /* For Firefox 3.6 to 15 */
	background: repeating-linear-gradient(to bottom, #FFFF80 , #D3D533 36px); /* Standard syntax (must be last) */

}
#menubar ul li a,
#menubar ul li span
{
	position:relative;
	display: block;
	padding: 10px;
	height: 16px;
	color: #0030B0;
	text-decoration: none;
	Font-Weight: bold;
	Font-Size: 90%;
}
#menusel div
{
	width:100%;
	height:100%;
	position:absolute;
	top:0px;
	left:0px;
}
#menubar li a:hover{  color: #C00000;}

#menubar ul li ul {display:none; position:absolute; top:0px left:-1000px;}
#menubar ul li:hover ul {display:block; left:0px;}
#menubar ul li ul li {display:block; background:#D3D533;border-width:0px 1px 1px 1px; width:130px; text-align:left;}



@media all and (max-width:940px)
{
	div#topbar 
	{
		height:140px;
	}
	div#topad
	{
		float:none;
		clear:left;
		margin:0px;
	}
	div#leftad,div#rightad
	{
		top:190px;
	}
	div#socmedia
	{
		top:0px;
	}
}

@media all and (max-width:880px)
{
	div#leftad
	{
		left:-1000px;
		display:none;
	}
	div#maintext, div#sitemaptext, div#ranktext
	{
		padding-right:170px;
	}
}

@media all and (max-width:690px)
{
	div#maintext, div#sitemaptext, div#ranktext
	{
		padding-right:20px;
		min-height:0px;

		max-width:520px;
		width:100%;
		padding-right:0px;
		clear:left;

	}
	div#rightad
	{
		background-color:#ffff80;
		position:relative;
		top:0px;
		left:0px;
		width:100%;
		height:90px;
		overflow:hidden;
	}
	div#page
	{
		min-height:0px;
	}
}

@media all and (max-width:640px)
{
	div#socmedia
	{
		display:none;
	}
	div#maintext, div#sitemaptext, div#ranktext
	{
		max-width:520px;
		width:100%;
		padding-right:0px;
		clear:left;
	}
	#cbt4
	{
		width:100%;
	}
	div#maintext table 
	{
		width:100%;
		max-width:500px;
	}
}

